Can’t use Roon 2 until operating system upgraded in old MacMini

Can’t access or connect to my Roon core since it requires an operating system upgrade to MacOS 10.15 for my MacMini. This will take time.

In the meantime, I can’t use Roon, unless there’s a work-around.

Downgrade to 1.8

1 Like

I’m planning to instal linux on my old Mac mini (mid2010) and install roon 2 onto that a bit of a faff but should get it working. without having to buy a new bespoke machine.

After testing on an M1 mini I decided to try ubuntu on my 2012 Mac Mini (16 GB / i7) and it’s performed extremely well. System resource (RAM and CPU) usage is so much lower than MacOS.